.u-block-4e66-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-4e66-3 {
  position: absolute;
  left: calc(((100% - 1140px) / 2)  + 14px);
  width: 33px;
  height: 33px;
  top: 382px;
  right: auto;
  padding: 2px;
}

.u-block-4e66-4 {
  position: absolute;
  width: 33px;
  height: 33px;
  left: auto;
  top: 382px;
  right: calc(((100% - 1140px) / 2)  + 15px);
  padding: 2px;
}

@media (max-width: 1199px) {
  .u-block-4e66-3 {
    left: calc(((100% - 940px) / 2)  + -33px);
    top: 366px;
  }

  .u-block-4e66-4 {
    right: 0;
    top: 380px;
  }
}

@media (max-width: 991px) {
  .u-block-4e66-3 {
    left: calc(((100% - 720px) / 2)  + -21px);
    top: 382px;
  }

  .u-block-4e66-4 {
    right: calc(((100% - 720px) / 2)  + -7px);
    top: 382px;
  }
}

@media (max-width: 767px) {
  .u-block-4e66-3 {
    left: calc(((100% - 540px) / 2)  + -27px);
    top: 366px;
    bottom: 173px;
  }

  .u-block-4e66-4 {
    right: calc(((100% - 540px) / 2)  + -27px);
    top: 380px;
    bottom: 181px;
  }
}

@media (max-width: 575px) {
  .u-block-4e66-3 {
    left: calc(((100% - 340px) / 2)  + -37px);
    top: 250px;
  }

  .u-block-4e66-4 {
    right: calc(((100% - 340px) / 2)  + -39px);
    top: 382px;
  }
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/WhatsAppImage2025-07-02at7.01.01PM.jpeg');
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 799px;
}

.u-section-1-1 .u-text-1 {
  font-size: 1.125rem;
  margin: 451px auto 0;
}

.u-section-1-1 .u-btn-1 {
  font-weight: 700;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1rem;
  margin: 30px auto 0 408px;
}

.u-section-1-1 .u-btn-2 {
  font-weight: 700;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1rem;
  margin: -42px 383px 0 auto;
}

.u-section-1-1 .u-text-2 {
  font-size: 2.5rem;
  font-weight: 700;
  margin: -175px auto 58px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 315px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-left: 208px;
  }

  .u-section-1-1 .u-btn-2 {
    margin-right: 183px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    font-size: 1rem;
    margin-top: 274px;
  }

  .u-section-1-1 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 8px;
    margin-left: 201px;
  }

  .u-section-1-1 .u-btn-2 {
    font-size: 0.75rem;
    margin-top: -37px;
    margin-right: 210px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -116px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 185px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-left: 21px;
  }

  .u-section-1-1 .u-btn-2 {
    margin-right: 30px;
  }

  .u-section-1-1 .u-text-2 {
    margin-top: -214px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 253px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-1-1 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1-1 .u-btn-2 {
    font-size: 0.625rem;
    margin-top: 13px;
    margin-right: auto;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: -178px;
    margin-left: 25px;
    margin-right: 25px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/WhatsAppImage2025-07-02at11.07.19AM.jpeg');
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 799px;
}

.u-section-1-2 .u-text-1 {
  font-size: 2.5rem;
  font-weight: 700;
  margin: 377px auto 0;
}

.u-section-1-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px auto 0;
}

.u-section-1-2 .u-btn-1 {
  font-weight: 700;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1rem;
  margin: 30px auto 0 389px;
}

.u-section-1-2 .u-btn-2 {
  font-weight: 700;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1rem;
  margin: -42px 394px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-left: 189px;
  }

  .u-section-1-2 .u-btn-2 {
    margin-right: 194px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 239px;
  }

  .u-section-1-2 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin-top: 16px;
  }

  .u-section-1-2 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 18px;
    margin-left: 192px;
  }

  .u-section-1-2 .u-btn-2 {
    font-size: 0.875rem;
    margin-top: -40px;
    margin-right: 201px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-left: 12px;
  }

  .u-section-1-2 .u-btn-2 {
    margin-right: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 0.875rem;
    width: 245px;
    margin-top: 222px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 0.75rem;
    width: 270px;
    margin-top: 9px;
  }

  .u-section-1-2 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-1-2 .u-btn-2 {
    font-size: 0.625rem;
    margin-top: 10px;
    margin-right: auto;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/WhatsAppImage2025-07-02at7.01.01PM1.jpeg');
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 799px;
}

.u-section-1-3 .u-text-1 {
  font-size: 2.5rem;
  font-weight: 700;
  margin: 377px auto 0;
}

.u-section-1-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px auto 0;
}

.u-section-1-3 .u-btn-1 {
  font-weight: 700;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1rem;
  margin: 30px auto 0 408px;
}

.u-section-1-3 .u-btn-2 {
  font-weight: 700;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1rem;
  margin: -42px 383px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1-3 .u-btn-1 {
    margin-left: 208px;
  }

  .u-section-1-3 .u-btn-2 {
    margin-right: 183px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 239px;
  }

  .u-section-1-3 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin-top: 14px;
  }

  .u-section-1-3 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 22px;
    margin-left: 189px;
  }

  .u-section-1-3 .u-btn-2 {
    font-size: 0.875rem;
    margin-top: -39px;
    margin-right: 189px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1-3 .u-btn-1 {
    margin-left: 9px;
  }

  .u-section-1-3 .u-btn-2 {
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 0.875rem;
    width: 215px;
    margin-top: 223px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 13px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-1-3 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 14px;
    margin-left: auto;
  }

  .u-section-1-3 .u-btn-2 {
    font-size: 0.625rem;
    margin-top: 13px;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 381px;
}

.u-section-2 .u-list-1 {
  margin-bottom: 39px;
  margin-top: -94px;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 436px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-2 .u-image-1 {
  height: 196px;
  width: 333px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0 20px;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 99px 0 20px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-2 .u-image-2 {
  height: 196px;
  width: 333px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0 20px;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 20px 99px 0 20px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-2 .u-image-3 {
  height: 196px;
  width: 333px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-5 {
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0 20px;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px 99px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 360px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1623px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 60px;
    margin-top: -74px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 1637px;
  }

  .u-section-2 .u-image-1 {
    height: 369px;
    width: 682px;
    margin-top: 24px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-right: 82px;
    margin-left: 19px;
  }

  .u-section-2 .u-image-2 {
    height: 369px;
    width: 682px;
    margin-top: 24px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 19px;
    margin-right: 82px;
    margin-left: 19px;
  }

  .u-section-2 .u-image-3 {
    height: 369px;
    width: 682px;
    margin-top: 24px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 19px;
    margin-right: 82px;
    margin-left: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 292px;
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    height: 292px;
    width: 540px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    height: 292px;
    width: 540px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1142px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 19px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1197px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 31px;
  }

  .u-section-2 .u-image-1 {
    height: 184px;
    width: 315px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    margin-right: 66px;
    margin-left: 19px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 31px;
  }

  .u-section-2 .u-image-2 {
    height: 184px;
    width: 315px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 19px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.75rem;
    margin-right: 66px;
    margin-left: 19px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 31px;
  }

  .u-section-2 .u-image-3 {
    height: 184px;
    width: 315px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    margin-top: 19px;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.75rem;
    margin-right: 66px;
    margin-left: 19px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 529px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 29px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-3 .u-text-1 {
  font-size: 2rem;
  font-weight: 700;
  margin: 0 1px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 19px 104px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 21px 84px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-group-1 {
  min-height: 335px;
  height: auto;
  width: 540px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-image-1 {
  background-image: url("images/WhatsAppImage2025-07-02at10.39.47AM2.jpeg");
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-group-2 {
  min-height: 159px;
  width: 263px;
  height: auto;
  margin: 250px auto -104px 0;
}

.u-section-3 .u-image-2 {
  background-image: url("images/WhatsAppImage2025-07-02at10.23.00PM.jpeg");
  background-size: cover;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 15px;
  padding-right: 15px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 412px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 4px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 412px;
  }

  .u-section-3 .u-group-1 {
    width: 470px;
    height: auto;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 58px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-3 .u-group-1 {
    width: 662px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 593px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 684px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-4 .u-line-1 {
  width: 45px;
  transform-origin: right center;
  margin: 11px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 29px;
  margin-bottom: 28px;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 535px;
}

.u-section-4 .u-container-layout-1 {
  padding: 6px 10px 0;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 289px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  margin: -41px 28px 0 93px;
}

.u-section-4 .u-line-2 {
  width: 35px;
  transform-origin: left center;
  margin: 16px auto 0 93px;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 16px 28px 0 93px;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 16px 51px 0 93px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 6px 10px 0;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 289px 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 1rem;
  font-weight: 700;
  margin: -41px 28px 0 93px;
}

.u-section-4 .u-line-3 {
  width: 35px;
  transform-origin: left center;
  margin: 16px auto 0 93px;
}

.u-section-4 .u-text-6 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 16px 28px 0 93px;
}

.u-section-4 .u-text-7 {
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 16px 51px 0 93px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 6px 10px 0;
}

.u-section-4 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 289px 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 1rem;
  font-weight: 700;
  margin: -41px 28px 0 93px;
}

.u-section-4 .u-line-4 {
  width: 35px;
  transform-origin: left center;
  margin: 16px auto 0 93px;
}

.u-section-4 .u-text-9 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 16px 28px 0 93px;
}

.u-section-4 .u-text-10 {
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 16px 51px 0 93px;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 6px 10px 0;
}

.u-section-4 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 289px 0 0;
}

.u-section-4 .u-text-11 {
  font-size: 1rem;
  font-weight: 700;
  margin: -41px 28px 0 93px;
}

.u-section-4 .u-line-5 {
  width: 35px;
  transform-origin: left center;
  margin: 16px auto 0 93px;
}

.u-section-4 .u-text-12 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 16px 28px 0 93px;
}

.u-section-4 .u-text-13 {
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 16px 51px 0 93px;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 6px 10px 0;
}

.u-section-4 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 0 289px 0 0;
}

.u-section-4 .u-text-14 {
  font-size: 1rem;
  font-weight: 700;
  margin: -41px 28px 0 93px;
}

.u-section-4 .u-line-6 {
  width: 35px;
  transform-origin: left center;
  margin: 16px auto 0 93px;
}

.u-section-4 .u-text-15 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 16px 28px 0 93px;
}

.u-section-4 .u-text-16 {
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 16px 51px 0 93px;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 6px 10px 0;
}

.u-section-4 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: 0 289px 0 0;
}

.u-section-4 .u-text-17 {
  font-size: 1rem;
  font-weight: 700;
  margin: -41px 28px 0 93px;
}

.u-section-4 .u-line-7 {
  width: 35px;
  transform-origin: left center;
  margin: 16px auto 0 93px;
}

.u-section-4 .u-text-18 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 16px 28px 0 93px;
}

.u-section-4 .u-text-19 {
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 16px 51px 0 93px;
}

.u-section-4 .u-btn-6 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 406px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 150px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 94px;
  }

  .u-section-4 .u-line-2 {
    margin-top: 39px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 3px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
    margin-left: 94px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-right: 0;
    margin-left: 94px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-11 {
    margin-right: 0;
    margin-left: 94px;
  }

  .u-section-4 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-14 {
    margin-right: 0;
    margin-left: 94px;
  }

  .u-section-4 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-17 {
    margin-right: 0;
    margin-left: 94px;
  }

  .u-section-4 .u-text-18 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-19 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 700px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 0;
    margin-right: 271px;
  }

  .u-section-4 .u-line-2 {
    margin-top: 17px;
    margin-left: 94px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 16px;
    margin-right: 35px;
    margin-left: 94px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 12px;
    margin-right: 112px;
    margin-left: 94px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 271px;
  }

  .u-section-4 .u-line-3 {
    margin-top: 17px;
    margin-left: 94px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-right: 35px;
    margin-left: 94px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 12px;
    margin-right: 112px;
    margin-left: 94px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 271px;
  }

  .u-section-4 .u-line-4 {
    margin-top: 17px;
    margin-left: 94px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-right: 35px;
    margin-left: 94px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: 12px;
    margin-right: 112px;
    margin-left: 94px;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 271px;
  }

  .u-section-4 .u-line-5 {
    margin-top: 17px;
    margin-left: 94px;
  }

  .u-section-4 .u-text-12 {
    width: auto;
    margin-right: 35px;
    margin-left: 94px;
  }

  .u-section-4 .u-text-13 {
    width: auto;
    margin-top: 12px;
    margin-right: 112px;
    margin-left: 94px;
  }

  .u-section-4 .u-icon-5 {
    margin-right: 271px;
  }

  .u-section-4 .u-line-6 {
    margin-top: 17px;
    margin-left: 94px;
  }

  .u-section-4 .u-text-15 {
    width: auto;
    margin-right: 35px;
    margin-left: 94px;
  }

  .u-section-4 .u-text-16 {
    width: auto;
    margin-top: 12px;
    margin-right: 112px;
    margin-left: 94px;
  }

  .u-section-4 .u-icon-6 {
    margin-right: 271px;
  }

  .u-section-4 .u-line-7 {
    margin-top: 17px;
    margin-left: 94px;
  }

  .u-section-4 .u-text-18 {
    width: auto;
    margin-right: 35px;
    margin-left: 94px;
  }

  .u-section-4 .u-text-19 {
    width: auto;
    margin-top: 12px;
    margin-right: 112px;
    margin-left: 94px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 201px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 26px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 201px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 26px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 201px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
    margin-right: 26px;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 201px;
  }

  .u-section-4 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-13 {
    margin-left: 0;
    margin-right: 26px;
  }

  .u-section-4 .u-icon-5 {
    margin-right: 201px;
  }

  .u-section-4 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-16 {
    margin-left: 0;
    margin-right: 26px;
  }

  .u-section-4 .u-icon-6 {
    margin-right: 201px;
  }

  .u-section-4 .u-text-18 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-19 {
    margin-left: 0;
    margin-right: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-icon-1 {
    width: 50px;
    height: 50px;
    margin-top: 9px;
    margin-right: 100px;
    margin-left: 10px;
    padding: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    margin-top: -50px;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.75rem;
    margin-top: 17px;
    margin-right: 17px;
    margin-left: 94px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 14px;
    margin-right: 110px;
    margin-left: 94px;
  }

  .u-section-4 .u-icon-2 {
    width: 50px;
    height: 50px;
    margin-top: 9px;
    margin-right: 100px;
    margin-left: 10px;
    padding: 0;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.875rem;
    margin-top: -50px;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.75rem;
    margin-top: 17px;
    margin-right: 17px;
    margin-left: 94px;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.875rem;
    margin-top: 14px;
    margin-right: 110px;
    margin-left: 94px;
  }

  .u-section-4 .u-icon-3 {
    width: 50px;
    height: 50px;
    margin-top: 9px;
    margin-right: 100px;
    margin-left: 10px;
    padding: 0;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.875rem;
    margin-top: -50px;
  }

  .u-section-4 .u-text-9 {
    font-size: 0.75rem;
    margin-top: 17px;
    margin-right: 17px;
    margin-left: 94px;
  }

  .u-section-4 .u-text-10 {
    font-size: 0.875rem;
    margin-top: 14px;
    margin-right: 110px;
    margin-left: 94px;
  }

  .u-section-4 .u-icon-4 {
    width: 50px;
    height: 50px;
    margin-top: 9px;
    margin-right: 100px;
    margin-left: 10px;
    padding: 0;
  }

  .u-section-4 .u-text-11 {
    font-size: 0.875rem;
    margin-top: -50px;
  }

  .u-section-4 .u-text-12 {
    font-size: 0.75rem;
    margin-top: 17px;
    margin-right: 17px;
    margin-left: 94px;
  }

  .u-section-4 .u-text-13 {
    font-size: 0.875rem;
    margin-top: 14px;
    margin-right: 110px;
    margin-left: 94px;
  }

  .u-section-4 .u-icon-5 {
    width: 50px;
    height: 50px;
    margin-top: 9px;
    margin-right: 100px;
    margin-left: 10px;
    padding: 0;
  }

  .u-section-4 .u-text-14 {
    font-size: 0.875rem;
    margin-top: -50px;
  }

  .u-section-4 .u-text-15 {
    font-size: 0.75rem;
    margin-top: 17px;
    margin-right: 17px;
    margin-left: 94px;
  }

  .u-section-4 .u-text-16 {
    font-size: 0.875rem;
    margin-top: 14px;
    margin-right: 110px;
    margin-left: 94px;
  }

  .u-section-4 .u-icon-6 {
    width: 50px;
    height: 50px;
    margin-top: 9px;
    margin-right: 100px;
    margin-left: 10px;
    padding: 0;
  }

  .u-section-4 .u-text-17 {
    font-size: 0.875rem;
    margin-top: -50px;
  }

  .u-section-4 .u-text-18 {
    font-size: 0.75rem;
    margin-top: 17px;
    margin-right: 17px;
    margin-left: 94px;
  }

  .u-section-4 .u-text-19 {
    font-size: 0.875rem;
    margin-top: 14px;
    margin-right: 110px;
    margin-left: 94px;
  }
} .u-section-5 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('images/bgoverlay-1.jpeg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 525px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-5 .u-line-1 {
  width: 45px;
  transform-origin: left center;
  transform: rotate(360deg);
  margin: 20px auto 0;
}

.u-section-5 .u-gallery-1 {
  height: 375px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-5 .u-gallery-item-1 {
  margin-right: 23px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  margin-right: 23px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  margin-right: 23px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45));
  padding: 20px;
}

.u-section-5 .u-gallery-item-4 {
  margin-right: 23px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45));
  padding: 20px;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: -50px;
  width: 40px;
  height: 40px;
  top: 168px;
  background-image: none;
  padding: 8px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 168px;
  right: -50px;
  background-image: none;
  padding: 8px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 433px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 19px;
    margin-bottom: 41px;
  }

  .u-section-5 .u-gallery-item-1 {
    margin-right: 15px;
  }

  .u-section-5 .u-gallery-item-2 {
    margin-right: 15px;
  }

  .u-section-5 .u-gallery-item-3 {
    margin-right: 15px;
  }

  .u-section-5 .u-gallery-item-4 {
    margin-right: 15px;
  }

  .u-section-5 .u-gallery-nav-1 {
    left: -40px;
  }

  .u-section-5 .u-gallery-nav-2 {
    right: -40px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 389px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-5 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-gallery-1 {
    width: 270px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
  }

  .u-section-5 .u-gallery-item-1 {
    margin-right: 11px;
  }

  .u-section-5 .u-gallery-item-2 {
    margin-right: 11px;
  }

  .u-section-5 .u-gallery-item-3 {
    margin-right: 11px;
  }

  .u-section-5 .u-gallery-item-4 {
    margin-right: 11px;
  }

  .u-section-5 .u-gallery-nav-1 {
    left: -49px;
  }

  .u-section-5 .u-gallery-nav-2 {
    right: -49px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 153px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 63px 570px 0 0;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  letter-spacing: 1px;
  background-image: none;
  text-transform: none;
  font-size: 1rem;
  margin: -34px 0 55px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-top: 90px;
    margin-right: 370px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: -21px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 180px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 62px;
    margin-left: 72px;
    margin-right: 72px;
  }

  .u-section-6 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 20px;
    margin-right: auto;
    margin-bottom: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 81px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-6 .u-text-1 {
    font-size: 0.875rem;
    width: 250px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 27px;
    margin-bottom: 40px;
  }
} .u-section-7 {
  background-image: url("images/1212.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-7 .u-sheet-1 {
  min-height: 309px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 255px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 303px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 227px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 239px;
  }
}